<?php 

		include("../../clases/BDConexion.php");
		include("../../clases/clsPer.php");
		include("../funcion/funciones.php");
		include("../Funciones.php");
  		$objPer = new clsPer;
		session_start();
		if($tipod=="P"){
		$destino = '../pedidopdf/' ; 
		}elseif($tipod=="S"){
		$destino = '../serviciopdf/' ; 
		}
		$n = count($file);
		
				for($i=0;$i<$n;$i++)
				{
								
					 if ($_FILES['file']['name'][$i]!="")
					 	{
					 			$existe=$objPer->ExisteArchivoPedpdf($num_req[$i],$serie,$tipod,$_SESSION['area']);
									if($existe==1)
									{
									    $arch=$archactual[$i];
										unlink($destino.$arch);
										copy($_FILES['file']['tmp_name'][$i],$destino.$_FILES['file']['name'][$i]);
										$objPer->UpdateArchivoPedidopdf($num_req[$i],$_FILES['file']['name'][$i],$serie,$tipod,$_SESSION['area']);
									}else{									   
										copy($_FILES['file']['tmp_name'][$i],$destino.$_FILES['file']['name'][$i]);
										$objPer->UpdateArchivoPedidopdf($num_req[$i],$_FILES['file']['name'][$i],$serie,$tipod,$_SESSION['area']);
									}
				
						}
				}
	     //Redirigir("../cvp_subir_ped_pdf.php?serie=$serie&tipod=$tipod");
   ?>